<nav class="navbar fixed-top navbar-expand-md navbar-dark bg-primary mb-3" style="height: 10vh;">
    <div class="flex-row d-flex">
        <button type="button" class="navbar-toggler mr-2 " data-toggle="offcanvas">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#" style="margin-left: 20px;">VISORUS</a>
    </div>
   
    
</nav>


  <div class="container-fluid">
    <div class="row row-offcanvas row-offcanvas-left">
        <div class="col-md-3 col-lg-2 sidebar-offcanvas sidenav-settings  pl-0" id="sidebar" role="navigation" style="height: 90vh;margin-top: 10vh">
            <ul class="nav flex-column sticky-top pl-0 pt-5 mt-3">
                <li class="nav-item">
                    <a class="nav-link" routerLink="articulos" routerLinkActive="active">Artículos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" routerLink="categorias" routerLinkActive="active">Categorias</a>
                </li>
            </ul>
        </div>
        <div class="col" style="height: 90vh;margin-top: 10vh; background-color:  #f8f9fb ;" >
            <router-outlet></router-outlet>

        </div>
    </div>
</div>
